{
  "version": "2.1.4",
  "comment": " OPEN_PENDENT = 0,  IN_PROGRESS = 1,  READY_TO_DEPLOY = 2,  FIXED = 3,  PUBLISHED = 4",
  "releases": [
    {
      "branch": "v2.1.4_b145",
      "version": "2.1.4",
      "build": "1100145",
      "environment": "Development",
      "releaseNotes": [
        {
          "issueId": "KA_APP-673",
          "title": "Permitir ao perfil Expedição de galpão com cerca geográfica",
          "description": "Permitir ao perfil Expedição de galpão com cerca geográfica, criar eventos e liberar visitantes fora da cerca",
          "statusCode": 1,
          "status": "In Progress",
          "link": "https://yt.elektroo.info/issue/KA_APP-673"
        },
        {
          "issueId": "KA_APP-658",
          "title": "Ajustar mensagens de erro na tela de código de ativação",
          "description": "Ajustar mensagens quando o usuário do app informa o código da empresa na tela de ativação e ocorre um erro de confirmação.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-658"
        },
        {
          "issueId": "KA_APP-701",
          "title": "Mensagens amigáveis para erros de limite de dias recorrentes ou de convidados",
          "description": "Incluir mensagens amigáveis quando o backend retornar erro de limite de dias recorrentes ou de pessoas convidadas no evento (objeto 'invites' do JSON) durante salvar/atualizar eventos.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-701"
        },
        {
          "issueId": "KA_APP-702",
          "title": "Ajuste no perfil do usuário: Menu do app",
          "description": "Ajuste no perfil do usuário para melhorar a navegação no menu do aplicativo.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-702"
        },
        {
          "issueId": "KA_APP-700",
          "title": "Validação de limite ao solicitar entrada no evento",
          "description": "Implementação de validação de limites quando o usuário solicita entrada em um evento.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-700"
        },
        {
          "issueId": "KA_APP-703",
          "title": "Mudança na data do evento após check-in",
          "description": "Investigar alteração de data do evento após check-in e identificar se a alteração foi feita pelo app ou via VO.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-703"
        },
        {
          "issueId": "KA_APP-704",
          "title": "Impedir alteração de datas e horários do evento após check-in",
          "description": "Prevenir alterações nas datas e horários dos eventos depois que o check-in foi realizado.",
          "statusCode": 2,
          "status": "Ready to Deploy",
          "link": "https://yt.elektroo.info/issue/KA_APP-704"
        }
      ]
    }
  ]
}
